<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary_full</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark_full</item>
        <item name="colorAccent">@color/colorAccent_full</item>
    </style>

    <style name="AppThemeNoActionBar" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary_full</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark_full</item>
        <item name="colorAccent">@color/colorAccent_full</item>
    </style>

    <style name="progress" parent="SpinKitView.Circle" />

    <style name="progressBottom" parent="SpinKitView.ThreeBounce" />
</resources>